@charset "UTF-8";
/* CSS Document */

html, body {
	margin: 0; 
	padding: 0; 
	height: 100%;
	border:none;
/*	color:#535353;*/
	color:#333333; /*無障礙 人工檢測 GN2140300E*/
	font-family:"微軟正黑體", Arial, Helvetica, sans-serif;
}
h1{
	margin: 0;
}
a {
	text-decoration:none;
	color:#000000;/*7d7d7d*/
}
a:hover {
	text-decoration:underline;
}
input{
	font: 400 1em Arial;
}
:focus, a:focus, input.form-control:focus, button.btn:focus ,td:focus{
  outline:solid 3px #CD2426;
}/**/
img:hover{
	opacity:0.8;
}
input:focus{
	background-color: #FFFE92;
	border: 3px solid #9F2123ㄤ
}
#gotocenter{
	display: block;
	position: absolute; 
	top: 0;
	left: 0;
	color: black;
	background-color: yellow;
	font-weight: 900;
	width: 0;
	overflow: hidden;
}
#gotocenter:focus{
	width: auto;
	overflow:visible;
}
/*** head ***/
.head {
	width:100%;
	margin:0 auto;
	background:#fff;
	color:#6D6D6D;
}
.nav {
	margin:0 auto;
	font-size:0.875em;
}
/*countan 訪客人數*/
.countan{
	margin:10px 20px;
}
.countan span{
	color:#ca0c00;
	font-size:1.125em;
	margin:0 5px;
}
/*
.count{
	float:left;
	width:230px;
	margin-left:20px;
}
.count span{
	color:#e84f45;
	font-size:1.125em;
	margin:0 5px;
}*/
.nav ul {
}
.nav li {
	padding:0px 10px;
	width:auto;
	border-right:1px solid #7d7d7d;
	float:left;
	list-style:none;
}
.nav li:first-child, .nav li:last-child {
	border:none;
}

/*** banner ***/
.bn_main {
	box-sizing: border-box;
	height:360px;
	margin:0 auto;
	background: url(../../images/banner.jpg) no-repeat;
	padding-top: 120px;
	padding-left: 20px;
    font-size: 2.7em;
    background-color: #aedfe4;
}
.search {
    position: relative;
    top: -85px;
	left: 38px;
	height: 0;
}
.search img {
	float:right;
}
.dib{
	display: inline-block;
}

/*網站連結 結束*/




/***slider 跑馬燈 path***/
.slider{
	width:100%;
	height:40px;
	background:#fff;
	font-size:0.875em;	
}
.slider .content{
	margin:0 auto;
	padding:10px;
}
.slider span{
	color:#ff3d80;
}
.headline {
	width:100%;
	height:auto;
	text-align:center;
}
.path {
	width:100%;
	height:auto;
	float:right;
	text-align:left;
}


/***main***/
.main{
	width:100%;
	height:auto;
	min-height:600px;
	background:url(../../images/bg_main.jpg) top center repeat-x;
	background-color:#FFFFFF;
	display: inline-block;
}
.container{

	margin:0 auto;
}
.index_ul{
	list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.flex_content{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.main_ca {
	width:100%;
	height:auto;
	margin-top:-14px;
}
	
.main_ca li {
	list-style:none;
	width:203px;
	height:203px;
	background:url(../../images/ca_bg.png) no-repeat;
	margin:0 20px 25px 0px;
	float:left;
}
.main_ca li:first-child {
	width:100%;
	height:30px;
	background:url(../../images/ca00.jpg) no-repeat;
	margin:0 900px 0 0;
	padding-top:10px;
}


.gap {
	background:url(../../images/bg_main_b.jpg) bottom repeat-x;
	width:100%;
	height:38px;
	float:left;
	display:block;
	margin:0 auto;
}

/*** main page left area ***/
.l_area{
	height:auto;
	margin:0 30px 0 10px;
}
.l_area li{
	height:36px;
	list-style:none;
}
.l_area li:first-child {
	margin-bottom:-6px;
	margin-top:-4px;
}


/*** main page right area ***/
.r_area{
	width:100%;
	height:auto;
/*	float:right;*/
	padding-bottom:10px;
}
.r_area .gap {
/*	width:700px;*/
	height:38px;
	margin-left:10px;
	background:url(../../images/ca00.jpg) no-repeat left top;
	display:block;
}
.r_area .content {
/*	width:640px;*/
	height:auto;
	background:#fff;
	border-top:3px solid #007f8c;
	padding:20px 30px;
	margin-top:38px;
	line-height:180%;
	display:block;
	background-image:url(../../images/watermark.jpg); background-position:bottom; background-repeat:no-repeat;
}
.r_area h1 {
	color:#007f8c;
	text-align:center;
	line-height: 35px; /*20170123*/
}
.r_area .search_table {
/*	width:640px;*/
	height:auto;
	background:#aedfe4;
	margin-top:38px;
	display:block;
	padding:10px 30px;
	font-size:1.000em;
	text-align: justify;
	line-height:25px;
	text-justify:distribute;
}
.r_area .search_table div{
	display: inline-block;
}

.r_area_two .col-6 .more{
	vertical-align: middle;
    display: inline-block;
    padding: 10px 15px;
    background-color: #8ddae4;
    color: #FFF;
    text-shadow: 0 1px 3px #26677d;
    font-size: 1em;
    FONT-WEIGHT: 600;
}

.title_01{
/*	width:40px;*/
	height:20px;

}
.title_02 {
	width:65px;
	height:20px;
}
.title_03 {
	width:75px;
	height:20px;
}
.input_01, .input_02{
/*	width:130px;*/
	height:20px;
	line-height:20px;
	font-size:0.750em;
	color:#333;/*原本ccc*/
	border:1px #c9c9c9 solid;
	padding:0 5px;
	background:#fff;
	margin:5px 20px 5px 0;
}
.input_03, .input_02{
	width:130px;
	height:20px;
	line-height:20px;
	font-size:0.750em;
	color:#666;
	border:1px #c9c9c9 solid;
	padding:0 5px;
	background:#fff;
}
.input_02 {width:80px;}
.input_04{
	width:335px;
	height:20px;
	line-height:20px;
	font-size:0.750em;
	color:#333;/*原本ccc*/
	border:1px #c9c9c9 solid;
	padding:0 5px;
	background:#fff;
	margin:5px 20px 5px 0;
}
.r_area .list_table {
/*	width:700px;*/
	height:auto;
	background:#fff;
	margin-top:20px;
	margin-bottom: 50px;
}
.table_01 {
	font-size:1.000em;
	line-height:2;
}
.table_01 th{
	background-color: #0a666f;
	color:#fff;
	font-weight:bold;
	text-align:center;/*:left;*/
	padding:3px 5px;
}
.th_01 {width:55px;}
.th_02 {	}
.th_03 {width:110px;}
.th_04 {width:50px;}
.th_05 {width:150px;}
.th_06 {width:90px;}
.th_07 {width:230px;}

.table_01 td{
	padding:5px 5px;
	border-bottom:1px dashed #c9c9c9;
}


.table_02 {
	
	height:50px;
	font-size:1.000em;
	padding:0 10px;
}
.table_02 td {padding:5px;}

.table_03 {
	font-size:1.000em;
	line-height:2;
}
.table_03 th{
	background:#007f8c;
	color:#fff;
	font-weight:bold;
	text-align:center;/*:left;*/
	padding:3px 5px;
}
.table_03 td{
	padding:3px;
	border-bottom:1px dashed #c9c9c9;
}
.table_03 .tab01 td{ border-bottom: 1px dashed #fff; padding: -5px 0px -5px 0px;}


.table_05 {
	font-size:1.000em;
	line-height:2;
}
.table_05 th{
	background:#007f8c;
	color:#fff;
	font-weight:bold;
	text-align:center;/*:left;*/
	padding:3px 5px;
}
.th_01 {width:55px;}
.th_02 {	}
.th_03 {width:110px;}
.th_04 {width:50px;}
.th_05 {width:150px;}
.th_06 {width:90px;}
.th_07 {width:230px;}

.table_05 td{
	padding:0;
}


.td_01 {width:100px;}
.td_01 span {color:#ca0c00;}
.td_02 {}
.td_02 li {
	list-style:none;
	float: left;
	padding:0 3px;
}
.page {
	width:auto;
	height:40px;
	float:right;
}
.page span {color:#ca0c00;}



/***footer***/
.footer {
	width:100%;
	height:325px;
	background:#fff;
}
.foot_main{
	width:100%;
	margin:0 auto;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	justify-content: center;
}
.foot_top {
}
.foot_flex{
    display: flex;
	flex-wrap: wrap;
    justify-content: center;
	margin: 0;padding: 0;
	align-items: center;
}
.footer li {
	list-style:none;
}
.footer .link_1 li{
/*	background:url(../../images/note.png) left no-repeat;*/
	font-size:1.000em;
	margin:10px;
	line-height:22px;
	background: #FFF;
    box-shadow: 0 4px 10px -5px #AAA;
    padding: 5px 15px;
    display: flex;
    border-bottom: 4px solid #aee7ec;
	margin-bottom: 20px;
	position: relative;
	bottom: 0;
	-webkit-transition-duration: .2s;
	-o-transition-duration: .2s;
	transition-duration: .2s;
}
.footer .link_1 li:hover{
	bottom: 3px;
    box-shadow: 0 7px 10px -6px #AAA;
}
.footer .link_1 li a {
	color:#000;
}
.footer .link_1 li:first-child {
	background:none;
	width: 100%;
	box-shadow: none;
	border: none;
	padding: 0;
	margin: 0;
}
.footer .link_1 .first {
	width:30px;
}
.footer .link_2 li {
	background:none;
	float:none;
	font-size:0.813em;
	line-height:30px;
	margin:5px 0 0 -60px;
}
.footer .link_2 li a {
	color:#7d7d7d;
}
.footer .link_2 li:first-child {
	margin-top:10px;
}

.foot_bottom {
	width:100%;
	height:97px;
	border-top:1px solid #7d7d7d;
	margin:0 auto;
	font-size:0.813em;
	text-align:center;
	line-height:30px;
}


/* 最新消息 individual article */
.table_04{
	margin:-10px -20px;
	width:680px;
	line-height:150%;}
.table_04 td{
	border-bottom:1px dashed #c9c9c9;
	padding:10px;
}
.td_03 {
	width:40px;
	text-align:center;
}
.td_title{
	width:50px;
	height:27px;
	background: url(../../images/td_title.png) right no-repeat;
	color:#fff;
	margin-left:-10px;
	padding-left:5px;
	text-align:left;
	line-height:180%
}


.back_to_list{
	width:73px;
	height:27px;
	margin:40px 0 0 0px;
	font-size:0.813em;
	padding:0 10px;
	background:url(../../images/note.png) right center no-repeat;
}

/*網站地圖css開始*/
.box{
	height:auto;
	padding:5px 35px 30px 10px;
	margin-top:38px;
	background:#c3e1e4/*aedfe4*/;
	line-height:25px;
}

.li_01{
	background:url(../../images/li_1.png) no-repeat left;
	list-style:none;
	line-height:200%;
	margin:30px 0 10px -25px;
	text-indent:35px;
	font-size:1.125em;
	color:#002592;
}

.li_02 li{
	list-style-type: square;
	margin-left:-20px;
	margin-bottom:10px;
	line-height:150%;
}

.li_03 li {
	list-style-type:decimal;
	list-style-position:outside;
	margin:10px 0 10px 40px;
	line-height:200%;
	color:#002592;
}

.li_03 li a{
	color:#002592;
}
.li_03 li a:hover{
	text-decoration:underline;
}

.li_04 li{
	list-style:none;
	margin:3px 10px;
}
.li_04 li a{
	color:#7d7d7d;
}

.li_05 li {
	list-style-type:none;
	list-style-position:outside;
	margin:10px 0 10px 40px;
	line-height:200%;
	color:#002592;
}

.li_05 li a{
	color:#002592;
}
.li_05 li a:hover{
	text-decoration:underline;
}
/*網站地圖css結束*/

.QRcode::after{
    position: absolute;
    content: "臉書連結QRcode";
    width: 167px;
    height: 30px;
    background-color: #4267b2;
    bottom: -18px;
	left: 0;
    font-size:1rem;
    color: #FFF;
    padding: 0 17px;
}